/* GENERAL */
.main {
  margin-top: 56px;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section.section--after-page-header {
  padding-top: 71px;
}
.section--print-bg {
  position: relative;
}
.section--print-bg::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 86px;
  height: 86px;
  background-image: url('../svg/pattern-left.svg');
  background-repeat: no-repeat;
  background-size: cover;
}
.section-header-card {
  position: relative;
  z-index: 1;
  color: #c0c1c3;
  border-left: 8px solid #ced0d2;
}
.section-header-card h2 {
  color: var(--color-white);
}

.container {
  position: relative;
  padding-left: 22px;
  padding-right: 22px;
  max-width: 1460px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 375px) {
  .container {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (min-width: 480px) {
  .container {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (min-width: 600px) {
  .section--print-bg::after {
    width: 132px;
    height: 132px;
  }
}

@media (min-width: 825px) {
  .main {
    margin-top: 58px;
  }

  .section.section--after-page-header {
    padding-top: 86px;
  }

  .container {
    padding-left: 46px;
    padding-right: 46px;
  }
}

@media (min-width: 1024px) {
  .main {
    margin-top: 70px;
  }

  .section {
    padding-top: 61px;
    padding-bottom: 61px;
  }
  .section--print-bg::after {
    width: 132px;
    height: 132px;
  }
  .section-header-card {
    border-left: 12px solid #ced0d2;
  }
  .section--part-bg {
    position: relative;
  }
  .section__part-bg-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
  }
  .section__part-bg-2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background-color: #373f48;
  }

  .container {
    padding-left: 64px;
    padding-right: 64px;
  }
}

@media (min-width: 1300px) {
  .main {
    margin-top: 74px;
  }

  .section {
    padding-top: 76px;
    padding-bottom: 76px;
  }
  .section.section--after-page-header {
    padding-top: 141px;
  }
  .section--print-bg::after {
    width: 190px;
    height: 190px;
  }
  .section-header-card {
    border-left: 14px solid #ced0d2;
  }

  .container {
    padding-left: 96px;
    padding-right: 96px;
  }
}




/* COMPONENTS */

/* Box */
.box {
  padding: 40px 22px;
}

@media (min-width: 375px) {
  .box {
    padding: 40px 32px;
  }
}

@media (min-width: 480px) {
  .box {
    padding: 40px;
  }
}

@media (min-width: 1024px) {
  .box {
    padding: 61px 48px;
  }
}

@media (min-width: 1300px) {
  .box {
    padding: 76px 56px;
  }
}

/* Social List */
.social-list {
  display: flex;
}
.social-list__item {
  margin-right: 7px;
}
.social-list__item:last-child {
  margin-right: 0;
}
.social-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: var(--color-tan);
  color: var(--color-white);
  transition: background-color .3s ease-in-out;
}
.social-link:hover {
  background-color: var(--color-bright-gray);
}
.social-link svg {
  width: 16px;
  height: 16px;
  fill: var(--color-white);
}

